<template>
  <div class="panel">
    <h1 class="text-3xl">Generador de imágenes animadas</h1>
    <p class="mt-10">
      Este generador de animaciones permite crear gifs animados a partir de
      dibujos de secuencias de imágenes.
    </p>
    <p class="my-4">
      Pasos para generar tu animación:
      <ol class="list-disc pl-4 text-sm">
        <li><router-link to="/download">Descarga la plantilla</router-link> para crear la animación.</li>
        <li>Dibuja en los recuadros de izquierda a derecha usando la referencia como indicación.</li>
        <li>Fotografía o escanéa la imagen y <router-link to="/u">súbela a la web.</router-link></li>
      </ol>
    </p>
    <p class="mt-10 mb-10">Pásalo bien y comparte tus creaciones.</p>
  </div>
</template>

<script>
export default {};
</script>

<style>
</style>